.about-darkBlue-title{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 22px;
    color: #233860;
}
.about-red-title{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 22px;
    color: #F03D5B;
}
.about-light-blue-title{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 26px;
    color: #3660AE;
}
.about-text,p{
    font-family: Almarai-Regular, sans-serif;
    font-size: 15px;
    color: #707070;
    line-height: 30px;
}
p strong{     font-family: Almarai-Bold,sans-serif;}
p img{ width: 100% !important; text-align:center;}
.main-pic{ border-radius: 10px;}

.about-darkBlue-title{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 26px;
    color: #233860;
}
.about-red-title{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 26px;
    color: #F03D5B;
}
.about-light-blue-title{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 26px;
    color: #3660AE;
}
